@charset "utf-8";
/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
/* The body is the outermost layout component and contains the visible page content. Setting properties for the body element will help to create consistent styling of the page content and more manageable CSS. Besides using the body element to set global properties, it is common to use the body element to set the background color of the page and create a centered container for the page content to display. */
body {
	background-color:#FCC;
	color: #2d2e2e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	text-align: center; /* Centers the page content container in IE 5 browsers. */
}
/* It is common to set printer friendly styles such as a white background with black text. */
body {
  background-color:#FF9;
  background-image: none;
  border-color: #000; /* Sets the border color properties for an element using shorthand notation */
  color: #000;
  border:thin;
}
/* Commonly used to style page titles. */
h1 {
	color:#006;
	font-size: 24px;
	font-weight: bold;
	line-height: 22px;
}
/* Commonly used to style section titles. */
h2 {
	color:#603;
	font-size: 13px;
	font-weight: bold;
	line-height: 14px;
}
/* Sets the style for unvisited links. */
a, a:link {
	color:#06F;
	font-weight:normal;
	text-decoration: none;
}
/* Sets the style for visited links. */
a:visited {
	color:#06F;
	font-weight:normal;
	text-decoration: none;
}
/* Sets the style for links on mouseover. */
a:hover {
	color:#910000;
	text-decoration: underline;
}
/* Sets the style for a link that has focus. */
a:focus {
	color: #09760d;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
	color: #164619;

}
/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */
#outerWrapper {
	background-color: #fff;
	margin: 0 auto 0 auto; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	text-align: left; /* Redefines the text alignment defined by the body element. */
	width: 960px;
	border: solid 1px #8ab573;
}
#outerWrapper #header {
	background-color:#FFF;
	border-bottom: solid 1px #628152; /* Sets the bottom border properties for an element using shorthand notation */
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
	padding: 1px 1px 1px 1px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
}
	
	.menu { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; background:#245873; width: 80em; }

.menu ul { margin: 0; padding: 0px 0px 0px 0px; list-style-type: none; }

/*List items - keeps horizontal*/
.menu ul li { position: relative; display: inline; float: left; }

/*Menu link items style*/
.menu ul li a { display: block; width: 104.4px;  height: 30px; background: #245873; /*background of tabs (default state)*/ color: white; text-align: center; padding: 0px 0px 0px 0px; border: 1px solid #999999; text-decoration: none; }

.menu ul li a:link, .menu ul li a:visited { color: white; }

.menu ul li a:hover { background: #3B91BF; /*tab link background during hover state*/ color: white;
}
#outerWrapper #contentWrapper #leftColumn1 {
	background-color:#C8C8C8;
	border-right: solid 1px #8ab573; /* Sets the right border properties for an element using shorthand notation */
	float: left;
	padding: 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 150px;
	float: left; 
}
#outerWrapper #contentWrapper #rightColumn1 {
	background-color: #C8C8C8;
	border-left: solid 1px #8ab573; /* Sets the left border properties for an element using shorthand notation */
	float: right;
	padding: 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 150px;
	float: right; 
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper #content {
	margin: 0 170px 0 170px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 10px 10px 10px 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
}
/* Using floated elements and a clear float class is a common method to accomplish multiple column tableless layouts. If floated elements are used without being cleared the elements following will wrap around the floated element. This class should be applied to an element after the last floated element and before the close of the container with floated elements. */
#outerWrapper #contentWrapper .clearFloat {
	clear: both;
	display: block;
}
#outerWrapper #footer {
	background-color: #eef6ed;
	border-top: solid 1px #8ab573; /* Sets the top border properties for an element using shorthand notation */
	padding: 10px 10px 10px 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.cssform p{
/*
clear: left;
*/
width: 200px;
margin: 0;
padding: 5px 0 8px 0;
padding-left: 155px; /*width of left column containing the label elements*/
/*border-top: 1px dashed gray;*/
height: 1%;
}

.cssform label{
font-weight: bold;
float: left;
margin-left:-155px; /*width of left column*/
width: 150px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

.cssform input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 180px;
}

.cssform textarea{
width: 400px;
height: 200px;
font-family: Arial, Helvetica, sans-serif;
}

/*.threepxfix class below:
Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
to account for 3 pixel bug: http://www.positioniseverything.net/explorer/threepxtest.html
*/

* html .threepxfix{
margin-left: 3px;
}
